{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:06:28Z"
    },
    "lastModificationSignature": "fe75db29927cc1c1d8662da2e39fad48bc8b14c7da4779a9ada3458ab1c05468"
  }
}